dependencies individual report for anaselli

source package architecture package error level
libyui-mga-gtkaarch64lib64yui12-mga-gtklibboost_filesystem.so.1.75.0()(64bit) not founderror
x86_64lib64yui12-mga-gtklibboost_filesystem.so.1.75.0()(64bit) not founderror
armv7hllibyui12-mga-gtklibboost_filesystem.so.1.75.0 not founderror
i586libyui12-mga-gtklibboost_filesystem.so.1.75.0 not founderror
manafirewallnoarchmanafirewallpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchmanafirewallpython(abi) found with incorrect range == 3.9 (needed == 3.8)error